/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------
	#0071B9 BLUE MAIN
	#12598d BLUE DARK
	#66A8D5 BLUE MIDDLE
	#99C5E3 BLUE LIGHT
	#CCE2F1 BLUE LIGHTER

	#666666 GREY MAIN
	#333333 GREY DARK
	#999999 GREY MIDDLE
	#cccccc GREY LIGHT

	#50B400 GREEN

	#D20033 RED

=============================================*/

/* IMPORT BASIC */
@import url(../basic_new/layout.css);

/****************************
	CHANGE COLORS
*****************************/
/* BLUE */
a, .ui-widget-content a,
.btn,
.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover, .ui-dialog-buttonset .ui-button:focus, .ui-dialog-buttonset .ui-button:active,
.artefact-edit .tag-editor .tag-editor-tag.active,
.content-preview-horizontal .content-preview-img .fonticon,
.login.page-footer a, .login.page-footer li span,
.form-required label:after {
	color: #0071B9;
}

a:hover, a:focus, a:active,
.btn:hover, .btn:focus, .btn:active,
.text-info {
	color: #12598d;
}

.text-bg-primary {
	background-color: #0071B9 !important;
}

.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.btn-highlight,
.page .mobile-page-header,
.nav-container, .nav-container + .clearfix,
.ui-dialog .ui-dialog-titlebar {
	background-color: #0071B9;
}

.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.page .menu-btn, .page .menu-btn:hover, .page .menu-btn:focus, .page .menu-btn:active,
.forum-post.best > .post-header,
[ui-pnotify].ui-pnotify .brighttheme-info {
	background-color: #12598d;
}

.menu .jstree-default .jstree-container-ul .jstree-node > .jstree-children,
.jstree-node.calendar,
.jstree-node.efficiency-statement,
.jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container {
	border-top-color: #0071B9;
}

.mobile .mainnav > li > a,
.mobile .subnav > li > a {
	border-left-color: #12598d;
}

legend {
	border-bottom-color: #12598d;
}

/* BLUE LIGHT */
.list-group-item.highlight,
.steps .active,
.table-panel tbody > tr.highlight,
.btn-big:hover, .btn-big:focus, .btn-big:active,
.box-info, .box-beta,
.ep-map-preview.ep-map-comic,
.table-header,
.post-date {
	background-color: #CCE2F1;
}

tr.hasNew {
	background-color: #CCE2F1 !important;
}

.steps .active .arrow, .steps .active .arrow:after {
	border-left-color: #CCE2F1;
}

.resource-details, .table-footer {
	border-color: #CCE2F1;
}

/* WHITE */
.btn-highlight,
.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.btn-secondary,
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	color: var(--neutral-white);
}

/****************************
	HEADER
****************************/
.page-header-container {
	background-color: #fff;
}

.page-header {
	height: 70px;
	background-color: transparent;
}

.header-logo-container {
	height: 70px;
}

.mobile .page-header,
.mobile .header-logo-container {
	height: inherit;
}

.logo {
	width: 180px;
	background: url(images/logo-tuev.png) no-repeat 10px center;
}

.lang-en .logo {
	background-image: url(images/logo-tuev-en.png);
}

/****************************
	FOOTER
****************************/
.login.page-footer,
.page-footer {
	background: #ccc;
}

.login.page-footer a,
.login.page-footer li span,
.page-footer a {
	color: #333;
}

/****************************
	LOGIN
*****************************/
.page.login {
	background: #fff;
}

.login .logo {
	height: 50px;
	background-image: url(images/logo-tuev.png);
}

.lang-en .login .logo {
	background-image: url(images/logo-tuev-en.png);
}

.login-form {
	background: #ccc;
	color: #333;
}

.login-form a:not(.btn) {
	color: #333;
}

.login .login-additional .btn,
.login .main-header .btn {
	color: #333;
	border-color: #666;

	&:hover, &:focus, &:active {
		color: var(--neutral-white);
	}
}
.login .btn-highlight {
	background: #0071B9;
	border-color: #0071B9;
	color: #fff;
}

.login .btn-highlight:hover, .login .btn-highlight:focus, .login .btn-highlight:active {
	background: #12598d;
}

.login-content {
	width: 500px;
}

.logo-container h1 {
	display: none;
}

.login-news {
	color: #333333;
}

/****************************
	CONTENT
*****************************/
.user-role-learner .nav-tab.learn,
.home .main-header h1,
.learn .quickaccess li:nth-of-type(3),
.learn .quickaccess li:nth-of-type(4),
.learn .quickaccess li:nth-of-type(5),
#idtree-node-groups {
	display: none;
}

.assess-info .text-warning .icon-warning {
	display: none;
}

/*OLATCE-11210*/
.course .content-preview-info {
	display: none;
}

/*Y_OPAL-2863*/